apiVersion: v1
kind: Secret
metadata:
  name: invyone-secrets
  namespace: invyone
type: Opaque
stringData:
  DB_PASSWORD: "invyone0909!!"
  SPRING_DATASOURCE_PASSWORD: "invyone0909!!"
  JWT_SECRET: "b354a8587eaded4c9e7fdcaf139a3ab8a23fcdb8a80232587c894b757bf13bf9"
  BOK_API_KEY: "OXIGPQXH68NUKVKL5KT9"
  KMA_API_KEY: "ogdXr2e9T4iHV69nvV-IwA"
  ITS_API_KEY: "d6b9befec3114d648284674b8fddcc32"
  EXWAY_API_KEY: "7820214492"
